---
apiVersion: v1
kind: Secret
metadata:
  name: mi
  labels:
    app: mi
type: Opaque
stringData:
  user: "pass1112"
  password: "pass1112"
  CONSOLE_MINIO_SERVER: "http://mi:9000"
  CONSOLE_PORT: "9090"